MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001873VCMIMechanics - Battlespublic2014-08-15 11:332016-11-11 08:01
ReporterPovelitel 
Assigned ToIvan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.99 
Summary0001873: Ballista don't work in battle. Only if the heroes has a skill "artillery"
DescriptionThis refers to the hero AI
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004920)
Warmonger (administrator)
2014-08-18 04:48
edited on: 2014-08-18 04:48

What is "hero AI"? Do you mean computer AI? (which is redendant, as AI always stands for computer).

(0004924)
Povelitel (updater)
2014-08-18 06:30

Do you mean computer AI? - yes.
(I mean that human heroes I did not check ...)
(0004977)
Ivan (developer)
2014-09-23 16:42

Can you describe this issue in Russian?

Можно на русском объяснение? В каких случаях баллиста не работает? Как именно не работает? Не стреляет?
(0004982)
Povelitel (updater)
2014-09-23 17:40

Все правильно я написал сначала. Баллиста не работает! Не катапульта, а именно пушка. И причем тогда, когда у героя компа есть навык артиллерия. То есть пушкой он должен как бы уметь управлять, а в итоге не может.
(0006728)
Povelitel (updater)
2016-09-23 07:56

I don't know when, but it was fixed. Tested on 0.98h

- Issue History
Date Modified Username Field Change
2014-08-15 11:33 Povelitel New Issue
2014-08-18 04:48 Warmonger Note Added: 0004920
2014-08-18 04:48 Warmonger Note Edited: 0004920 View Revisions
2014-08-18 06:30 Povelitel Note Added: 0004924
2014-09-23 16:42 Ivan Note Added: 0004977
2014-09-23 16:42 Ivan Assigned To => Ivan
2014-09-23 16:42 Ivan Status new => feedback
2014-09-23 17:36 Povelitel Note Added: 0004981
2014-09-23 17:36 Povelitel Status feedback => assigned
2014-09-23 17:36 Povelitel Status assigned => feedback
2014-09-23 17:40 Povelitel Note Added: 0004982
2014-09-23 17:40 Povelitel Status feedback => assigned
2014-09-23 17:40 Povelitel Note Deleted: 0004981
2016-09-23 07:56 Povelitel Note Added: 0006728
2016-09-23 07:56 Povelitel Status assigned => resolved
2016-09-23 07:56 Povelitel Fixed in Version => 0.99
2016-09-23 07:56 Povelitel Resolution open => fixed
2016-11-11 08:01 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean